.avatar-photo {
    position: relative;
    background-color: #e2e2e2;
    height: 180px;
    width: 180px;
    overflow: hidden;
    border-radius: 2px;
    box-shadow: 0 0 0 6px #fff, 0 0 0 7px #ccc;
    z-index: 3;
}

.avatar-profile-photo {
    position: relative;
    background-color: #e2e2e2;
    height: 220px;
    width: 220px;
    overflow: hidden;
    /*border-radius: 2px;*/
    box-shadow: 0 0 0 6px #fff, 0 0 0 7px #ccc;
    z-index: 3;
}

.avatar-edit span {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100%;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    position: absolute;
    z-index: 5;
    bottom: 5px;
    right: 5px;
    font-size: small;
}

.avatar-photo input[type=file],
.avatar-profile-photo input[type=file] {
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 9;
}

.avatar-edit {
    text-align: center;
}

.avatar-edit i {
    text-align: center;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: absolute;
    z-index: 5;
    color:white;
    top: 24px;
    right: 24px;
    font-size: 92px;
    opacity: 0.2;
}
.avatar-photo:hover {
    cursor: pointer;
}
.avatar-photo:hover .avatar-edit i {
    opacity: 0.8;
    font-size: 100px;
}

/*.modal-dialog {*/
    /*background-color: rgb(255, 255, 255);*/
    /*width: 478px;*/
    /*padding: 17px;*/
    /*border-radius: 5px;*/
    /*text-align: center;*/
    /*position: fixed;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*margin-left: -256px;*/
    /*margin-top: -200px;*/
    /*overflow: hidden;*/
    /*z-index: 5500;*/
/*}*/
